@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'open-regular';
  src: url('fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'open-light';
  src: url('fonts/OpenSans-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
}
body{
margin:0;
padding:0;
font-family: open-regular,"Open Sans", "Open Sans Semibold", Calibri, Arial, VErdana, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
background-color:#000000;
}
.boton{
font-weight:bold;
border:0;
background-color:#7bbf0a;
color:#FFFFFF;
padding:12px 20px;
}

.rojo{
	color:#FF0000;
}
.asterisco{
	color:#FF0000;
	display:inline-block; width:5px;
	font-size:32px;
	line-height:36px;
	vertical-align:middle;
}
a{
color:#7a7a7a;
text-decoration:none;
}
/*********************************header***************************************/
#header{
width:100%;
background-color:#FFFFFF;
background-image:url(img/header.jpg);
text-align:center;
}
#cuerpo{
width:96%;
max-width:1200px;
margin:0 auto;
}
#logo{
width:100%;
margin-top:-45px;
z-index:100;
}
#logo, #superior{
display:inline-block;
}
#superior{
text-align:right;
float:right;
z-index:101;
position:relative;
}
#sup{
background-color:#6b6b6b;
text-align:center;
width:90%;
margin:0 auto;
padding-top:20px;
padding-bottom:10px;
margin-top:-20px;
}
#sup1 a{
color:#FFFFFF;
text-decoration:none;
font-weight:600;
font-size:13px;
}
#sup2{
background-color:#FFFFFF;
height:1px;
width:60%;
margin:5px auto;
}
#logo img{
width:96%;
max-width:246px;
border:0;
}
#men{
width:100%;
z-index:1000;
background-color:#2e2e2e;
text-align:center;
padding:15px 0;
}
#linea{
background-color:#130f46;
height:10px;
}
/************************************************INFORMACION******************************/
#info, #infoc{
background-color:#000000;
}
#info h1, #infoc h1{
font-weight:bold;
line-height:25px;
}
@media screen and (max-width:600px){
#info img{
display:none;
}
}
/************************************************INICIO1******************************/
#iconos1{
background-color:#454545;
padding-bottom:25px;
}
#iconos11{
text-align:center;
}
#iconos12{
padding-top:25px;
display:inline-block;
width:30%;
margin:0 1.5%;
}
#iconos13, #iconos14{
display:inline-block;
vertical-align:top;
text-align:justify;
}
#iconos13{
background-color:#FFFFFF;
padding:5% 2%;
width:20%;
margin-right:3%;
}
#iconos14{
width:70%;
}
#iconos13 img{
width:100%;
}
#iconos15{
font-size:20px;
font-weight:600;
}
#iconos16{
font-size:12px;
}
@media screen and (max-width:900px){
#iconos11{
text-align:left;
}
#iconos12{
width:45%;
margin:0 2.5%;
}
}
@media screen and (max-width:600px){
#iconos11{
text-align:left;
}
#iconos12{
width:90%;
margin:0 5%;
}
}
/***********************************INICIO2****************************************/

#mas1{
background-color:#2c2c2c;
padding-bottom:50px;
}
#mas2{
text-align:center;
}
#mas7{
width:40%;
margin:0 4%;
display:inline-block;
vertical-align:top;
}
#mas3{

background-size:cover;
margin-top:50px;

padding:5% 0;
}
#mas4:hover{
transform:scale(1.112, 1.2);
transition:all 0.5s ease;
background-color:rgba(0,162,198,0.5);
}
#mas4{
z-index:1; 
background-color:rgba(0,0,0,0.5);
width:90%;
margin:0 auto;
padding-top:30%;
padding-bottom:5%;

transition:all 0.5s ease;
text-align:left;
}
#mas5, #mas6{
padding:0 5%;
}
#mas5{
font-size:30px;
font-weight:600;
}
#mas6{
font-size:20px;
font-weight:600;
}
#mas8{
margin-top:30px;
}
#mas8 span{
background-color:#00a2c6;
color:#FFFFFF;
font-weight:600;
padding:10px 20px;
border-radius:10px;
cursor:pointer;

}
@media screen and (max-width:600px){

#mas7{
width:90%;
}
}
/***********************************INICIO3****************************************/
#inicio3{
background-color:#c8d500;
padding:20px 0;
background-position:right bottom;
background-repeat:no-repeat;
color:#3b3b3b;
padding-bottom:40px;
}
#inicio31{
width:65%;
}
#inicio32{
font-size:30px;
font-weight:600;
}
#inicio33{
font-size:20px;
font-weight:600;
}
#inicio34{
margin-top:20px;
text-align:justify;
font-size:15px;
}
@media screen and (max-width:1000px){
#inicio31{
width:94%;
margin:0 auto;
}
}
/***********************************CLIENTES****************************************/
#clientes1{
background-color:#FFFFFF;
color:#5d5d5d;
text-align:center;
padding:20px 0;
}
#clientes11{
font-size:30px;
font-weight:600;
}
#clientes12{
font-size:16px;
font-weight:600;
}
#clientes13{
border-bottom:#5d5d5d solid 1px;
width:90%;
margin:0 auto;
margin-bottom:10px;
}
#clientes14{
padding-top:100px;
}
#clientes14 a{
color:#5d5d5d;
text-decoration:none;
border:#5d5d5d solid 1px;
padding:5px 10px;
font-weight:600;
}

#cli1, #cli2{
display:inline-block;
vertical-align:top;
}
#cli1{
width:34%;
margin-right:5%;
}
#cli2{
width:60%;
margin-top:50px;
}
#cl1, #cl2, #cl3{
display:inline-block;
width:33%;
text-align:center;
vertical-align:middle;
height:80px;
padding:10px 0;
border-right:#505050 solid 1px;
border-bottom:#505050 solid 1px;
}
#cl1 img, #cl2 img, #cl3 img{
max-width:180px;
max-height:80px;
}
#cli4{
background-color:#000000;
height:1px;
margin-top:-1px;
z-index:1000;
position:relative;
}
 #cl3{
border-right:0;
}
@media screen and (max-width:980px){
#cl1, #cl2, #cl3{
width:49%;
} 
#cl3{
border-right:#505050 solid 1px;
}
}
@media screen and (max-width:700px){
#cl1, #cl2, #cl3{
width:33%;
}
#cl3{
border-right:0;
}
#cli1,#cli2{
width:100%;
margin-right:0;
margin-top:-20px;
}
}
@media screen and (max-width:600px){
#cl1, #cl2, #cl3{
width:49%;
}
#cl3{
border-right:#505050 solid 1px;
}
}
@media screen and (max-width:400px){
#cl1, #cl2, #cl3{
width:100%;
}
#cl1, #cl2, #cl3{
border-right:0;
}
}
/***********************************pie****************************************/
#pie{
background-color:#454545;
color:#FFFFFF;
padding:30px 0;
font-size:13px;
}
#pie1, #pie2, #pie3, #pie4{
display:inline-block;

vertical-align:top;
}
#pie1, #pie2{
width:20%;
}
#pie3, #pie4{
width:29%;
}

#pie1 a{
display:block;
color:#FFFFFF;
text-decoration:none;
margin-bottom:10px;
}
#pie2 a{
display:block;
color:#FFFFFF;
text-decoration:none;
margin-bottom:25px;
}

#pie3 tr td:last-child, #pie3 p{
display:none;
}
#pie4 tr td:first-child, #pie4 p{
display:none;
}
#pie4 img{
vertical-align:middle;
margin-right:10px;
}
#pie41 , #pie42{
text-align:center;
margin-top:30px;
}
#pie41 img{
width:100%;
max-width:280px;
}
#pie5, #up{
text-align:center;
}
#pie5 a{
color:#FFFFFF;
text-decoration:none;
border:#FFFFFF solid 1px;
padding:10px 20px;
font-size:16px;
}
#up{
margin-top:30px;
}
#pie10{
background-color:#252525;
padding:10px 0;
}
#pie11{
text-align:right;
}
#pie11, #pie11 a{
color:#FFFFFF;
text-decoration:none;
font-size:12px;
font-weight:600;
}
@media screen and (max-width:880px){

#pie1, #pie2, #pie3, #pie4{
width:48%;
}
#pie3, #pie4, #pie5{
margin-top:30px;
}
#pie41{
display:none;
}
}
@media screen and (max-width:600px){

#pie1, #pie2, #pie3, #pie4{
width:98%;
}
#pie1, #pie2,#pie3, #pie4, #pie5{
margin-top:30px;
}
#pie2 a{
margin-bottom:10px;
}
}


/*************************************CONTACTOS***********************************************/

#conta1, #conta2, #conta11, #conta12, #conta13, #conta14{
display: inline-block;
vertical-align:top;
}

#conta1{
width:50%;
margin-right:5%;
}
#conta2{
width:40%;
}

#conta11{
width:40%;
margin-right:4%;
}
#conta12{
width:55%;
}

#conta13{
width:47%;
margin-right:5%;
}
#conta14{
width:47%;
}

#conta3{
margin-bottom:30px;
}
#conta3 img{
width:100%;
}
#conta4{
color:#cad400;
margin-bottom:10px;
}
#conta4 input, #conta4 textarea{
width:96%;
padding:8px;
color:#666666;
border:0;
}
#conta5{
text-align:center;
padding-top:20px;
}
#conta5 input{
background-color:#98bf11;
color:#FFFFFF;
font-weight:600;
padding:10px 20px;
border-radius:10px;
cursor:pointer;
border:0;
}
@media screen and (max-width:600px){
#conta1, #conta2{
width:90%;
margin-left:5%;
}
 #conta2{
 margin-top:30px;
}
/*************************************paginador***********************************************/

#pag{
text-align:center;
}
#pag1, #pag2, #pag3, #pag4{
text-decoration:none;
display:inline-block;
color:#818181;
width:27px;
height:27px;
text-align:center;
line-height:27px;
font-weight:600;
font-size:14px;
margin:0 5px;
vertical-align:top;
margin-bottom:10px;
}
#pag1, #pag4{
border:0;

}
#pag2{
color:#FFFFFF;
background-color:#a3bd31;
}
/*********************************************************CONTACT************************************************/
#con1, #con2{
display:inline-block;
width:45%;
vertical-align:top;
}
#con1{
margin-right:5%;
}
#con1 #conta4{
display:none;
}
#con3 table{
display:none;
}
#con4{
text-align:center;
margin-bottom:50px;
}
#con4 img{
width:100%;
max-width:400px;
}
@media screen and (max-width:800px){
#con1, #con2{
width:90%;
margin-left:5%;
}
}
/*************************************************************efectos**********************************************/

#ini2 img {
-webkit-transition:all .5s ease; /* Safari y Chrome */
-moz-transition:all .5s ease; /* Firefox */
-o-transition:all .5s ease; /* IE 9 */
-ms-transition:all .5s ease; /* Opera */
width:100%;
}
#ini2:hover img {
-webkit-transform:scale(1.08);
-moz-transform:scale(1.08);
-ms-transform:scale(1.08);
-o-transform:scale(1.08);
transform:scale(1.08);
}
#ini2 {/*Ancho y altura son modificables al requerimiento de cada uno*/
overflow:hidden;
}

@media screen and (min-width:1000px){

.bt:hover{
	-webkit-animation: tiembla 0.3s infinite;
}
@-webkit-keyframes tiembla{
	0%  { -webkit-transform:rotateZ(-1deg); }
	50% { -webkit-transform:rotateZ( 0deg) scale(.9); }
	100%{ -webkit-transform:rotateZ( 1deg); }
}


.zoom{
        /* Aumentamos la anchura y altura durante 2 segundos */
        transition: width 0.5s, height 0.5s, transform 0.5s;
        -moz-transition: width 0.5s, height 0.5s, -moz-transform 0.5s;
        -webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s;
        -o-transition: width 0.5s, height 0.5s,-o-transform 0.5s;
    }
    .zoom:hover{
        /* tranformamos el elemento al pasar el mouse por encima al doble de
           su tamaño con scale(2). */
        transform : scale(1.1);
        -moz-transform : scale(1.1);      /* Firefox */
        -webkit-transform : scale(1.1);   /* Chrome - Safari */
        -o-transform : scale(1.1);        /* Opera */
    }  
}